extends ../../views/layout_clear

block stylesheetlinks    
  link(rel='stylesheet', href='/stylesheets/clear/clear.css')
  link(href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet")
block content
  .header 
    img(src="http://i.imgur.com/psMU09c.png" width="100px")
  br
  .content
    ul
  .footer
    .button13
      span(onclick="showCatalog()")
        i(class="fa fa-home") 
        |  Каталог
    .button13
      span
        i(class="fa fa-shopping-cart") 
        |  Корзина
    .button13
      span
        i(class="fa fa-info-circle") 
        |  Инфо
  br
  br
  br

  script(src='/javascripts/clear/clear.js')
  